## rlog 0.1.0

=== DESCRIPTION ===
Package: rlog
Title: A Simple, Opinionated Logging Utility
Version: 0.1.0
Authors@R: 
    person(given = "Mark",
           family = "Sellors",
           role = c("aut", "cre"),
           email = "rstats@5vcc.com")
Description: A very lightweight package that writes out log messages in an opinionated way.
  Simpler and lighter than other logging packages, 'rlog' provides a compact feature set that
  focuses on getting the job done in a Unix-like way.
URL: https://github.com/sellorm/rlog
BugReports: https://github.com/sellorm/rlog/issues
License: MIT + file LICENSE
Encoding: UTF-8
LazyData: true
RoxygenNote: 7.1.1
Suggests: testthat (>= 3.0.0)
Config/testthat/edition: 3
NeedsCompilation: no
Packaged: 2021-02-22 15:04:40 UTC; sellorm
Author: Mark Sellors [aut, cre]
Maintainer: Mark Sellors <rstats@5vcc.com>
Repository: CRAN
Date/Publication: 2021-02-24 09:20:05 UTC
