## rlog 1.4

=== debian/changelog ===
rlog (1.4-4.2build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 15:58:20 +1100

rlog (1.4-4.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Rename libraries for 64-bit time_t transition.  Closes: #1062863

 -- Benjamin Drung <bdrung@debian.org>  Thu, 29 Feb 2024 23:03:10 +0000

rlog (1.4-4.1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/patches/0002-Fix-FTBFS-with-autoconf2.70.patch: Add patch
    to fix FTBFS with autoconf 2.70+. (Closes: #978897)

 -- Boyuan Yang <byang@debian.org>  Fri, 17 Sep 2021 02:00:36 -0400

rlog (1.4-4) unstable; urgency=medium

  * GCC5 transition (librlog5 -> librlog5v5, closes: #791268)

 -- Eduard Bloch <blade@debian.org>  Mon, 03 Aug 2015 20:07:54 +0200

rlog (1.4-3) unstable; urgency=medium

  * Migrating packaging to debhelper 9
  * All hardening flags enabled

 -- Eduard Bloch <blade@debian.org>  Mon, 06 Jul 2015 22:44:17 +0200

rlog (1.4-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Use dh-autoreconf in build to support new architectures
    (Closes: 747877 748851)
    
 -- Chen Baozi <baozich@gmail.com>  Fri, 13 Jun 2014 15:33:19 +0800

rlog (1.4-2) unstable; urgency=low

  * Adapted build-dependencies to doxygen-latex (closes: #616277)
  * Package format conversion to built-in quilt (3.0)
  * Policy version update with minor changes, added build-* targets, fixed
    package description (extra -dev moved to its correct location)

 -- Eduard Bloch <blade@debian.org>  Tue, 18 Oct 2011 23:02:06 +0200

rlog (1.4-1) unstable; urgency=low

  * New upstream release (closes: #554245)
    + fixed FTBFS due to invalid pointer conversion (closes: #550403)
    + adds recent config.{guess,sub} with avr32 (closes: #537757)
    + new SONAME, librlog1c2a -> librlog5
  * package review and cleanup for: debhelper 5, policy 3.8.3
  * added quilt usage (legacy style), incorporated changes from #424285
  * copyright file review, fixed LGPL version to 2.1

 -- Eduard Bloch <blade@debian.org>  Sun, 29 Nov 2009 13:21:24 +0100

rlog (1.3.7-1.2) unstable; urgency=low

  * Non-maintainer upload.
  * Do not remove preprocessed docs upon clean, closes: #424285

 -- Michael Meskes <meskes@debian.org>  Fri, 18 Apr 2008 13:40:16 +0200

rlog (1.3.7-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with gcc-4.3. Thanks to Cyril Brulebois. Closes: #454827

 -- Andreas Barth <aba@not.so.argh.org>  Sun, 16 Mar 2008 22:29:00 +0000

rlog (1.3.7-1) unstable; urgency=low

  * New upstream release
  * libstdc++ allocator change transition: c2 -> c2a, added Build-Conflicts
    with older compiler versions (closes: #339259)

 -- Eduard Bloch <blade@debian.org>  Sat, 07 Jan 2006 15:41:03 +0100

rlog (1.3.6-2) unstable; urgency=medium

  * g++-4.0 transition: librlog1 -> librlog1c2

 -- Eduard Bloch <blade@debian.org>  Mon, 11 Jul 2005 19:19:40 +0200

rlog (1.3.6-1) unstable; urgency=low

  * Initial Release.

 -- Eduard Bloch <blade@debian.org>  Thu, 10 Mar 2005 10:45:20 +0100
