=== debian/control ===
Source: rlog
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Eduard Bloch <blade@debian.org>
Build-Depends: dpkg-dev (>= 1.22.5), debhelper (>> 9), dh-autoreconf, doxygen-latex, g++ (>= 4:5.2)
Standards-Version: 3.9.6
Section: libs

Package: librlog-dev
Section: libdevel
Architecture: any
Depends: librlog5t64 (= ${binary:Version}), ${misc:Depends}
Description: flexible message logging library - development files
 RLog library provides a flexible message logging facility for C++ programs and
 libraries. It is meant to be fast enough to live in production code. RLog
 provides macros which are similar to Qt's debug macros, which are similar
 to simple printf() statements
 .
 This package provides development files and API documentation.

Package: librlog5t64
Provides: ${t64:Provides}
X-Time64-Compat: librlog5v5
Replaces: librlog5v5
Breaks: librlog5v5 (<< ${source:Version})
Section: libs
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Conflicts: librlog5
Description: flexible message logging library
 RLog provides a flexible message logging facility for C++ programs and
 libraries. It is meant to be fast enough to live in production code.
